{
  "name": "cdk8s-ci",
  "version": "1.0.0",
  "main": "main.js",
  "types": "main.ts",
  "license": "Apache-2.0",
  "private": true,
  "scripts": {
    "import": "cdk8s import",
    "synth": "cdk8s synth",
    "compile": "tsc",
    "watch": "tsc -w",
    "test": "jest",
    "build": "npm run compile && npm run test && npm run synth",
    "upgrade": "npm i cdk8s@latest cdk8s-cli@latest",
    "upgrade:next": "npm i cdk8s@next cdk8s-cli@next"
  },
  "dependencies": {
    "cdk8s": "^1.0.0-beta.5",
    "cdk8s-plus-17": "^1.0.0-beta.5",
    "constructs": "^3.2.98"
  },
  "devDependencies": {
    "@types/jest": "^26.0.20",
    "@types/node": "^14.14.20",
    "cdk8s-cli": "^1.0.0-beta.5",
    "jest": "^26.6.3",
    "ts-jest": "^26.4.4",
    "typescript": "^4.1.3"
  }
}
